The webapi package

[maintain]
Warnings:

WAI based library for web api

Properties

Versions0.1.0.0, 0.2.0.0, 0.2.1.0, 0.2.2.0, 0.2.2.0, 0.3
Dependenciesaeson (>=0.8 && <0.12), base (>=4.7 && <5), binary (>=0.7 && <0.9), blaze-builder (==0.4.*), bytestring (==0.10.*), bytestring-lexing (==0.5.*), bytestring-trie (==0.2.*), case-insensitive (==1.2.*), containers (==0.5.*), cookie (==0.4.*), exceptions (>=0.8 && <1), http-client (==0.4.*), http-client-tls (==0.2.*), http-media (==0.6.*), http-types (>=0.8 && <0.10), network-uri (==2.6.*), QuickCheck (==2.8.*), resourcet (==1.1.*), text (==1.2.*), time (>=1.5 && <1.7), transformers (>=0.4 && <0.6), vector (>=0.10 && <0.12), wai (>=3.0 && <3.3), wai-extra (>=3.0 && <3.3) [details]
LicenseBSD3
AuthorMagesh B
Maintainermagesh85@gmail.com
CategoryWeb
Home pagehttp://byteally.github.io/webapi/
Source repositoryhead: git clone https://github.com/byteally/webapi
UploadedWed Apr 20 14:57:09 UTC 2016 by ersran9

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees